Subject: Assigned to Group - Re: Deferring payment
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 05 May 2020 08:35:19 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: Deferring payment Hi John, 
   
 Thank you for your response, I've copied the Les Mills Virtual team into this email. They should reach out to you shortly to assist you with your request. 

 Many Thanks, 
 George Lieberman 
 Customer Support Specialist | Les Mills On Demand 

   

 
             
              On
              Mon, 4 May at  5:30 PM
              ,  John Howie <[email-masked]>  wrote:
               Windows virtual 2.0 
 
   On Sun, May 3, 2020 at 7:24 PM LES MILLS   
  
 On Demand <[email-masked]> wrote: 

	 
 Hi John, 

 Thank you for reaching out to support, and I apologize for the late reply. 
   
 You've contacted the customer support for Les Mills On Demand. Can you please provide me the Les Mills product you wish to defer your payment to? After doing so, I can refer your query to the corresponding department. 

 Many Thanks, 
 George Lieberman 
 Customer Support Specialist | Les Mills On Demand 

 

     

              On
              Mon, 27 Apr at  4:36 PM
              ,  John Howie <[email-masked]>  wrote:
               This is John at enterprise fitness center. Due to the recent epidemic credited one half month for April. We have been closed since March 25 and are not projected to open until last week of May if then. We cannot use the service and have not been able to to secure any sort of government loan. Really need to defer May and possibly June's payments as financially for us the worst is yet to come please respond as soon as possible John Howie owner/manager 

            

 

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Awesome

            Just Okay

            Not Good

  

 

  

 

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Awesome

            Just Okay

            Not Good https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3527